.list input[type="text"]{
    height:12px;
    font-size: 10pt;
}

label {
    font-size: 12px;
}

div.prelist {
    float : left;
    max-width:290pt;
    height: 250px ;
    padding-right:20px;
    overflow : scroll;
}

table {
    font-size: 10pt;
}

table.list {
    display : block;
    float:left;
    font-size:10pt;
}
table.list th {
    background-color: #C1002A;
    padding:3px 10px;
    color:white;
    text-align: left;
    white-space: nowrap;
}

table.list td {
    padding:3px 10px;
    white-space: nowrap;
}

table.list td.alt{
    background-color: #E4DED6;
}

.list input,.list label{
    height:15px;
/*    float:left;*/
}

.list dl {
}

.list dd {
    float:left;
    margin:0 5px 0 5px;
}
.list dt{
    float:left;
    overflow: hidden;
    padding:2px;
    text-align: left;
}
.list dd input[type="text"]{
    width:20px;
    margin:2px;
}


.edit dt,.search dt {
    float:left;
    width:230px;
}
.edit fieldset {
    clear:left;
    width:720px;
}
.edit fieldset dt {
    float:left;
    width:40px;
}

.edit dd,.search dd {
    margin:2px;
}

.view dt {
    clear:right;
    float:left;
    width:230px;
}
#categorie-element{
    margin-left:230px;
}
#categoriepersonnel-element{
    display:none;
    margin-left:240px;
}
#categoriepersonnel-label{
    display:none;
}
.view dd {
    margin: 2px;
    margin-left:230px;
}

.ajaxbox{
    display:none;
    position:absolute;
    background-color:white;
    padding:10px;
    border:5px ridge #C1002A;
    text-align: left;
}
.ajaxbox dt{
    color:#555;
    font-size:8pt;
}

#zoom{
    padding:20px;
    width:300px;
    float:left;
}
#zoomdt{
    float:left;
    padding:5px;
}

#content{
    padding-bottom: 150px;
}
#menu {
    width:150px;
}

#menu form {
    font-size: 10pt;
}

#menu input {
    height:20px;
    font-size:8pt;
    width:80px;
}

#menu div {
    padding:5px;
    background-color: #fdd;
    margin-top:10px;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 10pt;
}
#menu img {
    float:left;
    margin-right:10px;
}

#menu ul {
    list-style:none;
    margin:0;
    padding:0;
}

#menu ul ul{
    list-style:none;
    margin:0;
    padding-left:20px;
    margin-bottom:10px;
}

#main{
    margin-left:160px;
}

.ldap dt,.ldap dd{
    float:left;
    margin:2px;
}
.users {
    float:left;
    clear:left;
    margin-top:10px;
}
.users th{
    background-color: #C1002A;
    color:white;
    text-align: left;
}
.users td {
    padding-right: 15px;
}
#newuser {
}
#newuser{
    clear:both;
    
}

.etudiant {
    cursor: pointer;
}

#reinit{
    background-color: #C1002A;
    color:white;
    font-weight: bold;
    text-align: center;
    padding:3px;
    border:5px;
    border-style: groove;
    border-color: #a00;
}
#dansreprise {
    position:absolute;
    width:520px;
    height:300px;
    top:80px;
    left:200px;
    background-color: #fdd;
    padding:10px;
    border:10px ridge #a00;
}

#dansreprise table {
    font-size: 10pt;
    
}
#dansreprise table td{
    border:0;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    padding : 2px 5px;
}
#dansreprise .bar{
    float:right;
}

.unlock, .lock, .timer, .timerexpire, .initpwd, .edit{
    height:18px;
    float:left;
    padding-right: 3px;
    cursor: pointer;
}
.off{
    cursor: default;
}

#choosedate{
    position:absolute;
    background-color: #fdd;
    width:192px;
    font-size:10pt;
    padding:3px;
    border:1px ridge #c55;
}
#choosedate div{
    margin:0px;
}
#choosedate .title{
    background-color: #a00;
    font-size:12pt;
    color:white;
    font-weight: bold;
    margin:0;
    padding:5px;
}


.pays,.commune {
	margin:2px 4px;
	padding : 5px;
	font-size:7pt;
    height:175px;
	background-color:#ffcccc;
	position:relative;
	display:block;
	float:left;
	width:370px;
	margin-right:auto;
	border:1px solid #C1002A;
}

dt {
    float:left;
    width:180px;
}

.pays dt,.commune dt{
    width:100px;
}

dl{margin:5px;}

.bulle{
	background-color: #fdd;
	border:1px solid  #C1002A;
	padding:5px;
}


.form_auditeur .left dl{
	width:350px;
}
.form_auditeur .right dl{
	width:370px;
}
.form_auditeur dt{
	width:190px;
}
.form_auditeur .left dt{
	width:190px;
}
.form_auditeur .right dt{
	width:90px;
}

.form_auditeur fieldset.left {
	float:left;
    width:350px;
}

.form_auditeur fieldset {
	border-radius: 10px;
	border-width: 1px solid #555 !important;
}

.form_auditeur fieldset.right {
	width:380px;
}

.reponse {
    width : 630px;
}

.reponse .auditeur, .reponse .auditeurBak{
	float:left;
	width:295px;
    height : 280px;
	font-family: verdana;
	font-size:8pt;
	background-color: #fdd;
	padding:5px;
	margin:0 5px 5px 0;
	border:1px solid #C1002A;
}

.reponse dl{
	margin:5px;
}

.reponse dl dt{
	width:160px;
}

.reponse .auditeurBak{
	color:#999;
    float:right;
}


.btn a {
	margin-left:5px;
	padding:2px;
	text-align:center;
	text-decoration: none;
	color:#fff;
	background-color: #C1002A;
}

#log{
    position:absolute;
    padding-left:5px;
    color :#C1002A;
    font-weight: bold;
    width:130px;
    font-size:8pt;
}

.illust{
    display:block;
    margin:10px;
    margin-left: auto;
    margin-right: auto;
    border:1px solid #000;
}